Comment 4 for bug 833530

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nova - 2011.3~rc~20110901.1523-0ubuntu1

---------------
nova (2011.3~rc~20110901.1523-0ubuntu1) oneiric; urgency=low

  [ Chuck Short ]
  * Really remove python-ipy.
  * New upstream release.
  * Use "--use_deprecated_auth" by default because we dont support
    kestone yet. (LP: #838768)

  [ James E. Blair ]
  * Add python-unittest2 as a build dep.

  [ Dave Walker (Daviey) ]
  * debian/control: Added python-kombu as a build and run depends.
    - LP: #798876

  [ Scott Moser ]
  * add dependency on qemu-kvm to nova-compute (LP: #833530)
 -- Chuck Short <email address hidden> Fri, 02 Sep 2011 13:21:22 -0400